

User
calhtml {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
html, body {
  height: 100%;
}
canvas {
  display: block;
}
body {
  margin: 0;
  padding: 0;
  background-color: #000000;
}
#unity-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

#loading-cover {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #000000;
}
.backgroundImage
{
  background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
  background-color: #000000;
  display: none;
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
.backgroundImage.show
{
  display: block;
}

#unity-loading-bar {
  position: absolute;
  background-size: auto 100%;
  background-repeat: no-repeat;
  bottom:7.5%;
  left: 50%;
  height:3.4375%;
  width:77.6%;
  transform: translateX(-50%);
}

.loading-fill
{
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("fill.png");
  width: 0;
  height: 100%;
  background-size: auto 100%;
  background-position: left center;
  background-repeat: no-repeat;
  transition: width 100ms;
}

#unity-fullscreen-button {
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 36px;
    height: 36px;
    background: url('fullscreen-button.png') no-repeat center;
    background-size: contain;
}
